Skip to main content
GET
/
payout
/
v1.1
/
getTransferStatus
Get Transfer Status
curl --request GET \
  --url https://payout-api.cashfree.com/payout/v1.1/getTransferStatus \
  --header 'Authorization: <authorization>' \
  --header 'Content-Type: <content-type>'
{ "status": "SUCCESS", "subCode": "200", "message": "Details of transfer with referenceId 200223467", "data": { "transfer": { "transferId": "sample01139", "bankAccount": "000810139000385", "ifsc": "YESB0MAN001", "beneId": "test_bene", "amount": "1.2", "status": "SUCCESS", "utr": "N351200478962883", "addedOn": "2020-12-16T09:17:41.000Z", "processedOn": "2020-12-16T09:17:42.000Z", "transferMode": "BANK", "acknowledged": 1 } } }

Headers

Authorization
string
required

Bearer auth token

Content-Type
string
required

application/json

Query Parameters

referenceId
string

Reference ID of the transaction. (Either referenceId or transferId is mandatory)

transferId
string

Transfer ID of the transaction.

Response

200

status
string
Example:

"SUCCESS"

subCode
string
Example:

"200"

message
string
Example:

"Details of transfer with referenceId 200223467"

data
object